RubyGems Navigation menu

metasploit-concern 0.0.2

Automatically includes Modules from app/concerns//.rb into to ease monkey-patching associations and validations on ActiveRecord::Base descendents from other gems when layering schemas.

バージョン履歴:

  1. 4.0.4 - April 05, 2022 (18.5KB)
  2. 4.0.3 - September 16, 2021 (18.5KB)
  3. 4.0.2 - May 05, 2021 (18.5KB)
  4. 4.0.1 - April 29, 2021 (18.5KB)
  5. 4.0.0 - April 28, 2021 (18.5KB)
  6. 0.0.2 - April 16, 2014 (9KB)
全てのバージョンを表示 (全34項目)

Runtime依存性 (1):

  • activesupport >= 3.0.0, ~> 3.0
  • オーナー:

    作者:

    • Luke Imhoff

    SHA 256チェックサム:

    7268ad948a8cba789b10680339cec9dd4789e9aeda156f7df13d697ff74b439b

    累計ダウンロード数 2,197,502

    現行バージョン 2,444

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    BSD-3-clause

    必要Rubyバージョン: >= 0

    リンク集: